### Method

# Gtk Inscriptionget_attributes

since: 4.8

#### Declaration [src]

    PangoAttrList*
    gtk_inscription_get_attributes (
      GtkInscription* self
    )

#### Description [src]

Gets the inscription’s attribute list.

Available since: 4.8

Gets property | `Gtk.Inscription:attributes`

#### Return value

Type: `PangoAttrList`

The attribute list.

The data is owned by the instance.
The return value can be `NULL`.